@charset "UTF-8";
/*********************************************
note : reset
*********************************************/
#header-wrapper {margin-bottom:1.25rem;text-align:center}
#header-wrapper::after {content:'';display:table;clear:both}
#header-wrapper ul, #header-wrapper ol {list-style:none;padding:0;margin:0}

/*********************************************
note : 최상단영역
*********************************************/
#user-gnb {padding:.625rem 0;line-height:1;background:#f3f3f3;border-bottom:1px solid rgba(0,0,0,.08)}
#user-gnb::after {content:'';display:table;clear:both}

/* 업데이트 */
#user-gnb .user-intro {float:left}
#user-gnb .user-intro li {float:left;padding-right:.438rem;font-size:.813rem;line-height:1;letter-spacing:-0.05em}
#user-gnb .user-intro li:first-child {padding-left:0}
#user-gnb .user-intro li:last-child {padding-right:0}
#user-gnb .user-intro li::before {content:'';display:block;float:left;height:.813rem;margin-top:.063rem;margin-right:.438rem;border-left:1px solid #dbdbdb}
#user-gnb .user-intro li:first-child::before {display:none}
#user-gnb .user-intro li {color:#767676}
#user-gnb .user-intro li a {color:#787878}
#user-gnb .user-intro li a:hover {color:#333}

/* 로그인 */
#user-gnb .user-logbox {float:right}
#user-gnb .user-logbox li {float:left;padding-right:.438rem;font-size:.75rem;line-height:1;letter-spacing:-0.05em}
#user-gnb .user-logbox li:first-child {padding-left:0}
#user-gnb .user-logbox li:last-child {padding-right:0}
#user-gnb .user-logbox li::before {content:'';display:block;float:left;height:.625rem;margin-top:.063rem;margin-right:.438rem;border-left:1px solid #c5c5c5}
#user-gnb .user-logbox li:first-child::before {display:none}
#user-gnb .user-logbox li a {color:#767676}
#user-gnb .user-logbox li a:hover {color:#333}
#user-gnb .user-logbox li a strong {color:#484848}

/*********************************************
note : 로고영역
*********************************************/
#nav-header {padding:1.25rem 0}
#nav-header::after {content:'';display:table;clear:both}
#nav-header .dis-table {width:100%;table-layout:fixed}
#nav-header .dis-table-cell {width:100%;height:80px;vertical-align:bottom}
#nav-header .dis-table-cell.user-banner {width:300px}
#nav-header .dis-table-cell.user-banner.left img {margin-left:0}
#nav-header .dis-table-cell.user-banner.right img {margin-right:0}
#nav-header .book-top .dis-table-cell.user-banner.left {text-align:left}

#nav-header .book-top .dis-table-cell.user-banner2 {width:300px;}
#nav-header .book-top .dis-table-cell.user-banner2.left {text-align:left;}
#nav-header .book-top .dis-table-cell.user-banner2.left img{ width:170px;}


/*********************************************
note : 메뉴영역
*********************************************/
/* 기본 */
#user-nav::after,#user-nav-wrapper::after {content:'';display:table;clear:both}
#user-nav {position:relative;height:49px;border-top:3px solid #2b68a7;border-bottom:1px solid #ddd}
#user-nav-wrapper {position:relative}

/* 전체 */
#user-nav .all-section {display:block;float:left;position:relative;z-index:1004;height:46px;padding-left:.75rem;padding-right:.75rem;text-align:right;font-size:.875rem;font-weight:700;letter-spacing:-0.05em;color:#676767;cursor:pointer}
#user-nav .all-section .icon {display:block;position:relative;width:18px;height:2px;background-color:#676767;-moz-transition:all .15s;transition:all .15s}
#user-nav .all-section .icon::before,#user-nav .all-section .icon::after {content:'';position:absolute;z-index:1;left:0;width:100%;height:0;border-top:2px solid #676767;-webkit-transition:all .25s;transition:all .25s}
#user-nav .all-section .icon::before {top:-.375rem}
#user-nav .all-section .icon::after {bottom:-.375rem}
#user-nav .all-section:hover .icon {background-color:#1d8cf5}
#user-nav .all-section:hover .icon::before,#user-nav .all-section:hover .icon::after {border-color:#1d8cf5} 
#user-nav .all-section:hover {color:#1d8cf5}
#user-nav .all-section::before {content:'';position:absolute;z-index:1;border-bottom:3px solid transparent;left:0;right:0;bottom:0;-moz-transition:all .15s;transition:all .15s}
#user-nav .all-section:hover::before {border-bottom-color:#1d8cf5}

#user-nav .all-section .all-con {float:left;width:18px;height:46px;margin-right:.375rem;padding-top:1.375rem}
#user-nav .all-section .all-title {display:block;float:right;line-height:46px}

/* 전체닫기 */
#user-header.is-active #user-nav .all-section .icon {background-color:transparent}
#user-header.is-active #user-nav .all-section .icon::before {top:50%;transform:rotate(45deg)}
#user-header.is-active #user-nav .all-section .icon::after {top:50%;bottom:inherit;transform:rotate(-45deg)}

/* 검색 */
#user-nav .user-search {float:right;position:relative;z-index:2}
#user-nav .user-search .user-search-form {position:relative;float:left;display:block;z-index:999;width:150px;height:32px;background:#fff;margin-top:.406rem;border:1px solid #1855a5;border-radius:1rem}
#user-nav .user-search .user-search-form::after {content:'';display:table;clear:both}
#user-nav .user-search .user-search-form input {float:left;width:115px;height:30px;margin:0;padding:0 0 0 1rem;font-size:.875rem;letter-spacing:-0.05em;background:transparent;border:none;box-shadow:none}
#user-nav .user-search .user-search-form button {position:absolute;z-index:1000;top:.188rem;right:.625rem;font-size:1.125rem;font-weight:400;color:#1855a5;cursor:pointer}

/* 섹션 */
#user-nav .mega-menu {float:left}
#user-nav .mega-menu li.megaline {float:left;line-height:1}
#user-nav .mega-menu li.megaline > a {display:inline-block;position:relative;height:46px;padding:0 .625rem;line-height:46px;color:#676767;font-size:.875rem;font-weight:700;text-decoration:none;-moz-transition:all .25s;transition:all .25s}
#user-nav .mega-menu li.megaline > a::before {content:'';position:absolute;z-index:1005;border-bottom:3px solid transparent;left:0;right:0;bottom:0;-moz-transition:all .15s;transition:all .15s}
#user-nav .mega-menu li.megaline > a > b {color:#f7941e}
#user-nav .mega-menu li.megaline > a.a-hover,#user-nav .mega-menu li.megaline > a.a-hover > b {color:#1d8cf5}
#user-nav .mega-menu li.megaline > a.a-hover::before {border-bottom-color:#1d8cf5}
#user-nav .mega-menu li.megaline ul {display:none;position:absolute;z-index:1004;left:0 !important;top:45px !important;width:100%;background:#fff;border:1px solid #ddd;border-top-color:#fff}
#user-nav .mega-menu li.megaline ul::after {content:'';display:table;clear:both}
#user-nav .mega-menu li.megaline ul li {float:left;font-size:.75rem;line-height:1em;letter-spacing:0}
#user-nav .mega-menu li.megaline ul li.sub a {display:inline-block;padding:.563rem .5rem .5rem 0;color:#666}
#user-nav .mega-menu li.megaline ul li.sub a:hover {color:#333;text-decoration:none}
#user-nav .mega-menu li.megaline ul li.sub::before {content:'';display:block;float:left;height:.625rem;margin-top:.625rem;margin-right:.438rem;border-left:1px solid #c5c5c5}
#user-nav .mega-menu li.megaline ul li.sub:first-child:before {display:none}

/* sns */
#user-nav .user-sns {float:left;margin-top:.75rem}
#user-nav .user-sns li {float:left;padding-left:.313rem}
#user-nav .user-sns li a {display:block;width:font-size:1rem}
#user-nav .user-sns li.facebook a {color:#536bb7}
#user-nav .user-sns li.post a {padding-top:.063rem;width:21px;height:21px;color:#fff;font-size:.813rem;background-color:#00c73c}
#user-nav .user-sns li.youtube a {padding-top:.188rem;width:21px;height:21px;color:#fff;font-size:.688rem;background-color:#df2825}
#user-nav .user-sns li.rss a {margin-top:-2px;color:#e84200;font-size:1.125rem}

/*********************************************
note : 전체메뉴
*********************************************/
#user-nav .all-menu {display:none;position:absolute;z-index:1003;left:0;top:calc(100% - 1px);width:100%;padding-right:1rem;border:1px solid rgba(0,0,0,.12);border-top-color:#fff;background:rgba(255,255,255,.8)}
#user-nav .all-menu::after {content:'';display:table;clear:both}
#user-nav .all-menu .menu-group {text-align:left}

#user-nav .all-menu .menu-group .group-list {line-height:40px}
#user-nav .all-menu .menu-group .group-list::after {content:'';display:table;clear:both}
#user-nav .all-menu .menu-group .group-list .list-tit {float:left;width:130px;margin-right:.75rem;border-right:1px solid rgba(0,0,0,.12);font-size:.938rem;text-align:center;font-weight:700;color:#333}
#user-nav .all-menu .menu-group .group-list .list-tit:hover {background-color:#f4f4f4;text-decoration:none}
#user-nav .all-menu .menu-group .group-list .sub-list > li {float:left;padding:0 .375rem;font-size:.813rem;line-height:40px}
#user-nav .all-menu .menu-group .group-list .sub-list > li > a {color:#676767}

/* 배진희 / 1035928 / 20210308
#user-nav .mega-menu li.megaline:nth-child(6) ul{padding-left:300px !important;} */